ALTER TABLE public.nota_saida add xml text;
ALTER TABLE public.nota_saida add xml_evento text;
ALTER TABLE public.nota_saida add cstat integer; 
ALTER TABLE public.nota_saida add motivo character varying(255);
ALTER TABLE public.nota_saida add cnumero integer;

ALTER TABLE public.empresas add servidorsmtp character varying(50);
ALTER TABLE public.empresas add usuariosmtp character varying(255);
ALTER TABLE public.empresas add senhasmtp character varying(50);
ALTER TABLE public.empresas add portasmtp character varying(10);
ALTER TABLE public.empresas add tlssmtp character varying(1);
ALTER TABLE public.empresas add sslsmtp character varying(10);